Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional

Marca: Akuvox | SKU: AK-C313W-2 | Categoria: Monitores

El Monitor Videoportero Akuvox C313W-2 es una solución avanzada y versátil para sistemas de videoportero, ideal para entornos residenciales y comerciales. Equipado con un sistema operativo LINUX, ofrece una interfaz estable y segura para la gestión de accesos y comunicación. Este monitor cuenta con una pantalla TFT de 7 pulgadas con una resolución de 800x480, garantizando una visualización clara y nítida. El panel táctil capacitivo proporciona una interacción intuitiva y responsiva. La calidad de audio es uno de sus puntos fuertes, con audio bidireccional Crystal Clear, micrófono y altavoz integrados, y tecnología de reducción de ruido. Soporta formatos de audio SIP v1/v2, G.711a/μ, G.729 y G.722, asegurando comunicaciones de voz de alta fidelidad. En términos de conectividad, el C313W-2 destaca por su flexibilidad. Permite conexión vía 2 hilos, Ethernet 10/100 BaseT y Wi-Fi 802.11b/g/n, adaptándose a diversas infraestructuras. La compatibilidad con el estándar SIP facilita la integración con otros sistemas de comunicación IP. La gestión y el mantenimiento se simplifican a través de la nube, permitiendo actualizaciones de firmware remotas y acceso vía navegador WEB o por la aplicación móvil SmartPlus. El monitor también dispone de 8 entradas de alarma configurables y 1 entrada para timbre, además de 1 salida de relé para control de dispositivos externos. Con un diseño compacto y robusto, el Akuvox C313W-2 opera en un amplio rango de temperaturas (-10 ºC a +45 ºC) y es alimentado por DC 24V/48V. Es la elección perfecta.

Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-C313W-2)

MarcaAkuvox
ModeloC313W-2
Sistema operativoLINUX OS
HardwareRAM: 64 MB | ROM: 128 MB
LCD7" TFT 800 x 480
CapacidadeContactos: 500 Mensagens: 100 Registos de chamadas: 100
Modo de operaçãoPainel táctil capacitivo
Entradas8 x alarme configurável e 1 x campainha
Saídas1 x relay
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP / Wi-Fi 802.11b/g/n

Perguntas Frequentes & Conformidade Legal (AK-C313W-2)

O equipamento Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional (AK-C313W-2) inclui garantia oficial em Portugal?

Sim. O Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional (SKU: AK-C313W-2) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-C313W-2?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor Videoportero Akuvox C313W-2 7" TFT WiFi con Audio Bidireccional (AK-C313W-2)?

Ideal para a segurança de moradias, condomínios e pequenos escritórios, permitindo comunicação clara e acesso remoto através da conectividade WiFi e áudio bidirecional. É também útil em comércio a retalho e armazéns logísticos onde se necessita de um sistema de controlo de acesso

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt